#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              6.0.2
visibility:           public
id:                   postgrest-6.0.2-9l5S54A2xFL6rTg9Bz7HUT
key:                  postgrest-6.0.2-9l5S54A2xFL6rTg9Bz7HUT
license:              MIT
maintainer:           Steve Chávez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  eb56230acd70d7d82e8058f3da1cbc96
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.QueryBuilder.Private
    PostgREST.QueryBuilder.Procedure
    PostgREST.QueryBuilder.ReadStatement
    PostgREST.QueryBuilder.WriteStatement

import-dirs:          /usr/lib/ghc-8.8.3/site-local/postgrest-6.0.2
library-dirs:         /usr/lib/ghc-8.8.3/site-local/postgrest-6.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/postgrest-6.0.2
hs-libraries:         HSpostgrest-6.0.2-9l5S54A2xFL6rTg9Bz7HUT
depends:
    HTTP-4000.3.14-5ULnp9jVqHsGhDqMiPR0xW
    Ranged-sets-0.4.0-soOeIhFkg06CXMpZM90yt
    aeson-1.4.6.0-GeTJOGqZVuq2YsM7zVlr7H
    ansi-wl-pprint-0.6.9-IPiGHP9GLtPHE2cRX17Xjs base-4.13.0.0
    base64-bytestring-1.0.0.3-3q1TL7QQQpR3aSa02wOcXc
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-CFENYIsBzRdLtvm9TEyykN
    cassava-0.5.2.0-6ohY4bZDNQVCMIIRTAYmIG
    configurator-pg-0.1.0.6-8IK5MttXzy87Act7jOboN6 containers-0.6.2.1
    contravariant-1.5.2-DwdzLJHM56h4vdKMLDlSPX
    contravariant-extras-0.3.5.1-G2lHl7TUwHuKHgHQXCPvwe
    cookie-0.4.5-7vzD1BW7e5L2KNeTKf8wPs
    either-5.0.1.1-A3TBasGCEqAHwR1YZtgZOH
    gitrev-1.3.1-9xc2mvA6hu5LA63NNYNNDI
    hasql-1.4.1-85ggaGvH0sVDgdJId3RpAi
    hasql-pool-0.5.1-CbGueb8tw1fLXwUSOpwU9A
    hasql-transaction-0.7.2-6RrbwENUE1C9uypX69ryc7
    heredoc-0.2.0.0-3JaZslz7erTJPvrWiBGHRr
    http-types-0.12.3-GTfEY2QwltiKeg5SrqBav2
    insert-ordered-containers-0.2.3-9YsTM36eydSLsoyDMGeygr
    interpolatedstring-perl6-1.0.2-Ih9WHon7aOF6bDE1h9zRmq
    jose-0.8.2.0-5Gef1hccdwZ3dBoYY6ooBM
    lens-4.19.1-H4Z7KRJvz4i1yQCAvJKTjC
    lens-aeson-1.1-4jgQYVOMuwC81TPFvSuajl
    network-uri-2.6.3.0-IGmBjhQtsZXB0TDti4tzrA
    optparse-applicative-0.15.1.0-An71inc1YsbDQpJMiwk4K7
    parsec-3.1.14.0 protolude-0.2.4-BDpho2jcWrgC9m4zzMwo5f
    regex-tdfa-1.3.1.0-2thRUVc0Ew7ZsITrBIZey
    scientific-0.3.6.2-6irdu2VdjjMJDmbJHneA4J
    swagger2-2.4-5pQC7UQUrXMHRHiTsrJ7Iu text-1.2.4.0 time-1.9.3
    unordered-containers-0.2.10.0-1E0nFKYS8XWLVv5PGwMT0V
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    wai-3.2.2.1-Le7djLUZYswJeXsGcPFZ1z
    wai-cors-0.2.7-Kge3ehZi7Gr3ItSq55MV1p
    wai-extra-3.0.29.1-4tvaVNmi88kGNCzA4DrjEc
    wai-middleware-static-0.8.3-KLRnS0HhY3N9So3OJrQCZ

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

